payload:
  # 内容：Adobe
  # 数量：34条
  - DOMAIN-KEYWORD,adobe
  - DOMAIN,adbemdigitalmediarebootprod2.112.2o7.net
  - DOMAIN,cc-ext-prod-pkgs.s3.amazonaws.com
  - DOMAIN-SUFFIX,acrobat.com
  - DOMAIN-SUFFIX,adbecrsl.com
  - DOMAIN-SUFFIX,bam.nr-data.net
  - DOMAIN-SUFFIX,behance.net
  - DOMAIN-SUFFIX,businesscatalyst.com
  - DOMAIN-SUFFIX,creativecloud.com
  - DOMAIN-SUFFIX,ctldl.windowsupdate.com
  - DOMAIN-SUFFIX,demandbase.com
  - DOMAIN-SUFFIX,demdex.net
  - DOMAIN-SUFFIX,digicert.com
  - DOMAIN-SUFFIX,echocdn.com
  - DOMAIN-SUFFIX,echosign.com
  - DOMAIN-SUFFIX,edgefonts.net
  - DOMAIN-SUFFIX,ftcdn.net
  - DOMAIN-SUFFIX,geotrust.com
  - DOMAIN-SUFFIX,globalsign.com
  - DOMAIN-SUFFIX,godaddy.com
  - DOMAIN-SUFFIX,macromedia.com
  - DOMAIN-SUFFIX,newrelic.com
  - DOMAIN-SUFFIX,omniroot.com
  - DOMAIN-SUFFIX,omniture.com
  - DOMAIN-SUFFIX,omtrdc.net
  - DOMAIN-SUFFIX,photoshop.com
  - DOMAIN-SUFFIX,symantec.com
  - DOMAIN-SUFFIX,symcb.com
  - DOMAIN-SUFFIX,symcd.com
  - DOMAIN-SUFFIX,thawte.com
  - DOMAIN-SUFFIX,typekit.com
  - DOMAIN-SUFFIX,typekit.net
  - DOMAIN-SUFFIX,verisign.com
  - DOMAIN-SUFFIX,worldsecuresystems.com